{
    "novi": {
        "token": "REPLACE-WITH-NOVI-BOT-TOKEN",
        "enabled": true
    },
    "techupdates": {
        "token": "REPLACE-WITH-TECHUPDATES-BOT-TOKEN",
        "enabled": false
    }
}
